@font-face
{ 
	font-family: "DuduCalligraphy"; 
	src: url("font/Dudu_Calligraphy.ttf"); 
}

@font-face
{ 
	font-family: "AgentC";
	src: url("font/Agent 'C'.ttf"); 
}

@font-face
{ 
	font-family: "FrenteH1";
	src: url("font/FrenteH1-Regular.otf"); 
}


html
{
	overflow-y: auto;
}

body
{
	padding: 0;
	overflow: hidden;
	
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	
	font-family: Arial, Helvetica, sans-serif;
	color: white;	
	background: black;
}

.centered
{
	text-align: center;
}

table
{
	border-spacing: 0;
	margin: 0;
}

table td
{
	padding: 0;
}

.gap
{
     padding-right: 10px;
}


a:link, a:visited
{
    color: rgb(145, 145, 252);
	text-decoration: none;
}

a:hover
{
	color: white;
}

#starfield
{
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	margin: 0;
	padding: 0;
}

.title
{
	font-family: "FrenteH1", sans-serif;
	text-shadow: 0 0 30px rgb(58, 58, 136), 0 0 30px rgb(58, 58, 136);
	text-align: center;
	font-size: 8em;
}

table.box
{
	border-spacing: 0;
	margin: 0;
	width: 100%;
	
	background: rgba(30, 30, 46, 0.95);
	border-collapse: collapse;	
	border-radius: 8px;
	margin: 0.5em 0em 1em 0em;
}

table.box th
{
	background: rgb(58, 58, 136);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

td.boxcontent
{
	padding: 10px;
}
